@import url("https://fonts.verwaltungsportal.de/import/?family=Source+Sans+Pro:300,400,600,700,700i,900,300i,400i,600i,900i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #eee4e6;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #a25768 #ffffff;
}

body {
	font-family: "Source Sans Pro", sans-serif;
	font-weight: 400;
	color: #070707;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #a25768;
}

a:is(:hover, :focus) {
	color: #a25768;
	text-decoration: underline;
}

#content a {
	font-weight: 700;
}

b,
strong {
	font-weight: 600;
}

/* ------------------------------------------- topbar --------------------------------------------- */

#topbar {
	padding: 10px 0;
}

@media (min-width: 992px) {
	#topbar {
		padding: 20px 0 5px 0;
	}
}

/* ------------------------------------------- logo --------------------------------------------- */

#logo {
	line-height: 1.2;
	color: #2d2d2d;
	font-weight: 400;
	font-size: clamp(1rem, 4vw, 1.25rem);
	text-decoration: none !important;
}

#logo :is(em, i) {
	display: block;
}

#logo :is(b, strong) {
	color: #a25768;
	font-weight: 900;
	font-size: clamp(1.25rem, 4vw, 2.375rem);
	display: block;
}

/* #region ---------------------------------- navigation ---------------------------------------- */

nav.horizontally {
	background: #ffffff;
}

/* burgermenu for tablet */

@media (max-width: 991px) {
	nav.horizontally {
		position: static !important;
	}

	#burgerButton {
		border: none !important;
		font-size: 0;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #a25768;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition:
			transform 200ms linear,
			opacity 200ms linear;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton:after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #ffffff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition:
			left 300ms linear,
			opacity 300ms linear,
			box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 5px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 4px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.horizontally {
		padding: 26px 0;
		transition:
			padding 300ms linear,
			box-shadow 300ms linear;
	}

	.is-sticky nav.horizontally {
		padding: 16px 0;
		box-shadow: 0 7px 12px 0 rgba(0, 0, 0, 0.08);
	}

	#myNavbar {
		gap: 0 30px;
	}

	nav.horizontally .navbar-nav {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-pack: justify !important;
		-ms-flex-pack: justify !important;
		justify-content: space-between !important;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
		width: 100%;
		flex-wrap: wrap;
	}

	nav.horizontally .navbar-nav > li {
		flex-grow: 1;
	}

	#myNavbar.navbar-collapse.collapse {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-ms-flex-line-pack: center;
		align-content: center;
		-webkit-box-align: center !important;
		-ms-flex-align: center !important;
		align-items: center !important;
	}

	nav.horizontally .navbar-nav ul {
		position: absolute;
		top: 100%;
		left: 0;
		z-index: 1000;
		display: block !important;
		pointer-events: none;
		opacity: 0;
		transition: opacity 300ms linear;
	}

	nav.horizontally .navbar-nav [class*="secondlevel"] > ul {
		left: 100%;
		top: 0;
	}

	nav.horizontally .navbar-nav li {
		position: relative;
	}

	nav.horizontally .navbar-nav li:is(.open, :hover) > ul,
	nav.horizontally .navbar-nav li.open:focus-within > ul,
	nav.horizontally .navbar-nav li[class*="secondlevel"] > ul[style*="block"] {
		pointer-events: auto !important;
		opacity: 1 !important;
		visibility: visible;
	}

	nav.horizontally .navbar-nav li.open > ul {
		pointer-events: none !important;
		opacity: 0 !important;
		visibility: hidden;
	}

	nav.horizontally .navbar-nav li:is(:hover, :focus) > ul {
		z-index: 1003;
	}
}

/* toplevel */

nav.horizontally a[class*="toplevel"] {
	color: #181818;
	font-weight: 600;
	text-align: left;
	padding: 10px 15px;
	position: relative;
	font-size: 1.25rem;
	line-height: 1.2;
	text-decoration: none;
      hyphens: auto;
}

@media (max-width: 991px) {
	nav.horizontally li[class*="toplevel"] {
		border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	}

	nav.horizontally a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

@media (min-width: 992px) {
	nav.horizontally li[class*="toplevel"] + li {
		margin-left: 5px;
	}

	nav.horizontally a[class*="toplevel"] {
		padding: 8px 15px;
		display: flex;
		align-content: center;
		align-items: center;
		justify-content: center;
		text-align: center;
		height: 100%;
	}
}

/* toplevel-over */

nav.horizontally li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.horizontally li[class*="toplevel"] > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"].open > a,
nav.horizontally li[class*="toplevel"].open > a:is(:hover, :focus),
nav.horizontally li[class*="toplevel"][class*="_over"] > a,
nav.horizontally li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #ffffff;
	background-color: #a25768;
}

/* secondlevel + thirdlevel dropdown-box */

nav.horizontally [class*="toplevel"] ul {
	padding: 10px 0;
	background: #f9f4f1;
	border-top: 2px solid #a25768;
}

@media (max-width: 991px) {
	nav.horizontally [class*="toplevel"] ul {
		padding: 10px;
	}
}

@media (min-width: 992px) {
	nav.horizontally [class*="toplevel"] ul {
		box-shadow: 0 25px 12px -15px rgba(0, 0, 0, 0.1);
	}

	nav.horizontally [class*="toplevel"] > ul {
		margin-top: 15px;
		left: 50%;
		transform: translateX(-50%);
	}

	nav.horizontally [class*="toplevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		height: 17px;
		left: 0;
		right: 0;
		top: -17px;
	}

	nav.horizontally [class*="secondlevel"] > ul {
		margin-left: 10px;
		margin-top: -12px;
	}

	nav.horizontally [class*="secondlevel"] > ul::before {
		content: "";
		position: absolute;
		display: block;
		width: 10px;
		top: 0;
		bottom: 0;
		left: -10px;
	}
}

/* secondlevel + thirdlevel */

nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #2d2d2d;
	text-align: center;
	padding: 8px 20px;
	font-weight: 700;
	position: relative;
	font-size: 1.125rem;
	line-height: 1.2;
	text-decoration: none;
      hyphens: auto;
}

@media (max-width: 991px) {
	nav.horizontally a:is([class*="secondlevel"], [class*="thirdlevel"]) {
		text-align: left;
	}

	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

/* secondlevel + thirdlevel over */

nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.horizontally li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background: transparent;
	color: #a25768;
}

/* #endregion ------------------------------- navigation ---------------------------------------- */

/* #region -------------------------------- contact Buttons ------------------------------------- */

.contactHover {
	display: block;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	background-size:
		auto,
		0 0;
}

.contactHover.phone {
	background-image: url("../img/icon-telefon.png"), radial-gradient(#f9f4f1 70%, transparent 70%);
}

.contactHover.mail {
	background-image: url("../img/icon-mail.png"), radial-gradient(#f9f4f1 70%, transparent 70%);
}

@media (max-width: 991px) {
	.mail.contactHover {
		margin-top: 20px;
	}

	.contactHover {
		padding-top: 20px;
		background-position: center top;
	}
}

@media (min-width: 992px) {
	.contactIcons {
		display: flex;
		gap: 6px;
	}

	.contactHover {
		padding: 4px;
		height: 40px;
		width: 40px;
		border-radius: 50%;
		transition: background-size 300ms linear;
	}

	.contactHover:is(:hover, :focus) {
		background-size:
			auto,
			100% 100%;
	}
}

.contactOpen {
	z-index: 50;
	background: #a25768;
	color: #ffffff;
	padding: 20px;
	text-align: center;
	font-size: 1.125rem;
}

@media (max-width: 991px) {
	.contactOpen {
		margin-top: 10px;
	}
}

@media (min-width: 992px) {
	.contactOpen {
		border-radius: 4px;
		opacity: 0;
		pointer-events: none;
		position: absolute;
		top: 100%;
		right: -15px;
		width: 250px;
		transition:
			opacity 300ms linear,
			margin-top 300ms linear;
	}

	.contactOpen::after {
		content: "";
		position: absolute;
		top: -12px;
		right: 20px;
		width: 0;
		height: 0;
		border-style: solid;
		border-width: 0 15px 12px 15px;
		border-color: transparent transparent #a25768 transparent;
	}

	.contactOpen::before {
		content: "";
		position: absolute;
		left: 0;
		right: 0;
		height: 15px;
		top: -15px;
		display: block;
	}

	.contactHover:is(:hover, :focus, :focus-within) .contactOpen {
		opacity: 1;
		pointer-events: auto;
		margin-top: 15px;
	}
}

.contactOpen a {
	color: #ffffff;
	text-decoration: underline;
}

/* #endregion ----------------------------- contact Buttons ------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	min-height: clamp(200px, 42vw, 250px);
	overflow: hidden;
	position: relative;
	line-height: 0;
}

@media (min-width: 992px) {
	#headerpic > .row > *:last-child {
		padding-left: 0;
		padding-right: 0;
	}
	.theme-nivo .nivo-controlNav {
		bottom: 10px;
	}
}

@media (max-width: 991px) {
   #headerpic{
      padding-bottom: 30px !important;
      
   }
}

#headerpic {
	padding: 0;
	overflow: visible;
	position: relative;
	background-color: #f7f0ef;
}

#headerpic > .row {
	row-gap: 30px;
	max-width: 100%;
	width: 100%;
	height: 100%;
}

.slider-wrapper,
#slider,
.nivo-main-image,
#slider > a > div {
	height: 100% !important;
}

.slider-mask {
	display: none;
}

/* ------------------------------------------- slogan -------------------------------------- */

.colorBG {
	background: #f7f0ef;
}

#slogan {
	font-size: 1.1875rem;
	line-height: 1;
	padding-top: 30px;
}

@media (min-width: 992px) {
   #slogan {
	padding-bottom: 30px;
   }
}

#slogan .tab {
	background-color: #ffffff;
	padding: 30px;
	position: relative;
	height: 100%;
	min-height: 100%;
	box-shadow: 0 30px 20px -15px rgba(0, 0, 0, 0.2);
}

#slogan .tab::before {
	content: "";
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	border: 4px solid #efe2e5;
	pointer-events: none;
	transition: border 300ms linear;
}

#slogan .tab:is(:hover, :focus)::before {
	border-color: #f9f4f1;
}

#slogan .tab :is(i, em) {
	color: #070707;
	font-weight: 400;
	line-height: 1.4;
	font-size: 1rem;
}

#slogan .tab :is(h1, h2, h3, h4, h5, h6) {
	color: #a25768;
	font-weight: 900;
	font-size: clamp(1.375rem, 5vw, 1.5625rem);
	letter-spacing: 4px;
	line-height: 1.1;
	text-transform: uppercase;
   hyphens: auto;
}

#slogan .tab :is(h1, h2, h3, h4, h5, h6) :is(b, strong) {
	color: #191919;
	font-weight: 900;
}

#slogan .tab a {
	text-decoration: underline;
}

@media (min-width: 992px) {
	#slogan {
		margin: 0 85px 0 100px;
	}
}

/* ------------------------------------------- content ------------------------------------------ */

#content {
	text-align: left;
	padding-top: clamp(30px, 4vw, 50px);
	padding-bottom: clamp(30px, 8vw, 75px);
}

.row.wide {
	width: 100%;
	max-width: 1600px;
}

#headerpic,
#tabs,
footer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1570px;
}

/* #region ------------------------------------- tabs ------------------------------------------- */

#tabs {
	padding: 10px 0 20px 0;
	overflow: hidden;
	background-position: center;
	background-size: cover;
	background-repeat: no-repeat;
	background-color: #f9f4f1;
	margin-top: clamp(30px, 4vw, 60px);
}

@media (max-width: 991px) {
	#tabs > .row > *:not(:first-child, :nth-child(2)) + * {
		margin-top: 30px;
	}
   #tabs {
      margin-top: 0;
   }
}

@media (max-width: 767px) {
	#tabs > .row > *:not(:first-child) + * {
		margin-top: 30px;
	}
}

#tabs .tabsLargeHeading {
	color: #a25768;
	margin-bottom: 20px;
}

#tabs .tabsLargeHeading :is(h1, h2, h3, h4, h5, h6) {
	color: #a25768;
	text-transform: uppercase;
	letter-spacing: 4px;
	font-weight: 900;
	margin: 0;
	font-size: clamp(2.1875rem, 5vw, 2.8125rem);
}

#tabs .tab {
	background-color: #ffffff;
	padding: 30px clamp(34px, 4vw, 50px);
	position: relative;
	height: 100%;
	min-height: 100%;
	box-shadow: 0 30px 20px -15px rgba(0, 0, 0, 0.2);
}

#tabs .tab::before {
	content: "";
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	border: 4px solid #efe2e5;
	pointer-events: none;
}

#tabs .tab::after {
	content: "";
	position: absolute;
	top: -100px;
	right: -100px;
	bottom: -100px;
	left: -100px;
	border: 4px solid #a25768;
	pointer-events: none;
	z-index: 1;
	opacity: 0;
	transition:
		top 300ms linear,
		right 300ms linear,
		bottom 300ms linear,
		left 300ms linear,
		opacity 300ms linear;
}

#tabs .tab:is(:hover, :focus)::after {
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	opacity: 1;
}

#tabs .tabsHeading {
	margin: 0;
	font-weight: 600;
	text-transform: uppercase;
	color: #070707;
	font-size: 1.5625rem;
	hyphens: auto;
}

#tabs .tabsHeading::after {
	content: "";
	display: block;
	width: 10px;
	height: 3px;
	background: #a25768;
	margin: 18px auto 14px auto;
}

#tabs .tab a {
	background: #f9f4f1;
	color: #a25768;
	text-transform: uppercase;
	padding: 6px 20px;
	border-radius: 4px;
	font-weight: 600;
	margin-top: 20px;
	display: inline-block;
	font-size: 0.875rem;
	text-decoration: none;
}

#tabs .tab:is(:hover, :focus) a {
	background: #a25768;
	color: #ffffff;
}

#tabs .tab:is(:hover, :focus) a:is(:hover, :focus) {
	background: #874d5b;
}

/* #endregion ---------------------------------- tabs ------------------------------------------- */

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #a25768;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Source Sans Pro", serif;
	letter-spacing: 2px;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 4vw, 2.8125rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 3.5vw, 2.5rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 3vw, 2.1875rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 2.5vw, 1.75rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: 1.5rem;
}

h6,
.h6,
.legacy_h6 {
	font-size: 1.375rem;
}

/*  ----------------------------------- footerKontakt ------------------------------------------- */

#footerKontakt {
	padding-top: clamp(30px, 5vw, 85px);
	padding-bottom: clamp(30px, 2vw, 35px);
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
	background-color: #f9f4f1;
}

#footerKontakt>.row {
   row-gap: 30px;
}

#footerKontakt .tab,
#footerKontakt .iframetab {
	height: 100%;
}

#footerKontakt .iframetab {
	background: #ffffff;
}

#footerKontakt .iframetab iframe,
#footerKontakt .iframetab .iframe-wrapper-manual-enabling {
	min-width: 100% !important;
	width: 100% !important;
	display: block;
}

#footerKontakt .tab {
	background-color: #ffffff;
	padding: 50px clamp(34px, 4vw, 50px);
	position: relative;
	height: 100%;
	min-height: 100%;
   hyphens: auto;
	box-shadow: 0 30px 20px -15px rgba(0, 0, 0, 0.2);
}

@media (min-width: 992px) {
	#footerKontakt .tab {
		padding: 60px 70px 60px 75px;
	}
}

#footerKontakt .tab::before {
	content: "";
	position: absolute;
	top: 15px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	border: 4px solid #efe2e5;
	pointer-events: none;
	transition: border 300ms linear;
}

#footerKontakt .tab:is(:hover, :focus)::before {
	border-color: #f9f4f1;
}

#footerKontakt .tabHeadline {
	margin: 0;
	font-weight: 900;
	letter-spacing: unset;
	color: #a25768;
	font-size: 1.5625rem;
}

#footerKontakt .tab1 :is(em, i) {
	font-size: 1.25rem;
}

#footerKontakt .tab1 a {
	text-decoration: underline;
}

#footerKontakt .tab2 {
	color: #070707;
}

#footerKontakt .tab2 .tab_link_title a {
	font-weight: 700;
	color: #070707;
}

#footerKontakt .tab2 .tab_link_mehr {
	font-size: 0;
	text-align: left !important;
}

#footerKontakt .tab2 .tab_link_mehr a {
	display: inline-block;
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffff;
	font-weight: 600;
	font-size: 0.875rem;
	border-radius: 4px;
	margin-top: 15px;
	padding: 6px 20px;
	background: #a25768;
}

#footerKontakt .tab_link_mehr a:is(:hover, :focus) {
	color: #ffffff;
	background: #874d5b;
}

/* #region --------------------------------- lastFooter ---------------------------------------- */

#lastFooter {
	color: #949494;
	font-size: 0.8125rem;
	padding: 16px 0;
	background-color: #232323;
}

@media (max-width: 767px) {
	#lastFooter > .row > * + * {
		margin-top: 30px;
	}
}

@media (min-width: 992px) {
	footer {
		padding-bottom: 90px;
	}
}

#innerfooter ul {
	padding: 0;
}

#innerfooter li {
	display: inline-block;
}

#innerfooter a {
	font-size: 0.9375rem;
	color: #949494;
	text-decoration: none;
}

#innerfooter a:is(:hover, :focus) {
	color: #ffffff;
}

#innerfooter li + li::before {
	content: "\007C";
	margin: 0 15px;
}

@media (min-width: 992px) {
	#innerfooter li + li::before {
		margin: 0 25px;
	}
}

/* #endregion ------------------------------ lastFooter ---------------------------------------- */

/* ------------------------------------------- scroll top --------------------------------------- */

#scrollTopBtn {
	font-size: 0.9375rem;
	color: #ffffff;
	text-decoration: none;
}

#scrollTopBtn:hover,
#scrollTopBtn:focus {
	color: #949494;
}

#scrollTopBtn::after {
	content: "\2191";
	margin-left: 4px;
	position: relative;
	bottom: 1px;
}

/* -------------------------------------------- vernetzt ---------------------------------------- */

#vernetzt {
	gap: 10px;
	color: #ffffff;
	text-align: right;
	line-height: 1.4;
	font-weight: 400;
	text-decoration: none;
	font-size: 0.8125rem;
}

#vernetzt:hover,
#vernetzt:focus {
	color: #ffffff;
}

#vernetzt b {
	font-weight: 400;
	color: #ffffff;
}

#vernetzt span span {
	display: block;
}
